
body{
 padding:0px;
 width:760px;
 background-image:url('images/bg3.gif');
 background-repeat:repeat-x;
 background-position:0 150;
}

*html body{
 background-position:-10 145;
}

div.container{
 padding-left:15px;
 width:760px;
 float:left;
 padding:0px;
 margin:0px; 
 clear:both;
 z-index:3;
}
div.onecol{
 width:150px;
 float:left;
 padding:0px;
}
div.twocol{
 width:300px;
 float:left;
 padding:0px;
}
div.threecol{
 width:450px;
 float:left;
 padding:0px;
}



*{
 font-family:verdana;
 padding:5px 10px 5px 10px;
 color:#666666;
 font-size:11px;
 margin:0px;
}
p{
 font-size:11px;
}
b{
 font-weight:bold;
 padding:0px;
}
h1{
 font-family:arial, verdana;
 font-size:32px;
 font-weight:100;
 color:#003399;
 line-height:30px;
 margin:0px;
 letter-spacing:-2px;
}
h2{
 font-family:verdana,arial;
 font-size:11px;
 font-weight:900;
 color:#003399;
 line-height:16px;
 margin:0px;
 letter-spacing:-1px;
}

h3{
 font-family:verdana, arial;
 font-size:14px;
 font-weight:600;
 color:#003399;
 margin:0px;
 letter-spacing:-1px;
}

h4{
 font-family:verdana, arial;
 font-size:10px;
 font-weight:800;
 color:#003399;
 margin:0px;
}


a{color:#000000; text-decoration:none; padding:0px;}
a:hover{color:#000000; text-decoration:underline;}


a.mainNav{color:#666666; text-decoration:none; display:block; margin:0px; line-height:10px; padding:3px 0 3px 20px;}
a.mainNav:hover{color:#666666; font-weight:bold;}
*html a.mainNav{padding:3px 0 3px 25px;}

.logo{
margin:0px;
padding:0px;
}


*html .logo{
margin-top:5px;
padding:0px;
}

*html img{
margin:10px 0 0 10px;
}

ul.list{
 margin:0px;
 padding:0px;
 padding-left:15px;
 list-style-type:circle;
}

ul.list li{
 margin:0px;
 padding:0px;
 padding-top:7px;
}

img.non{
 margin:0px;
 padding:0px;
}

